Date:	Mon, 22 Aug 1994 10:43:56 -1000
From:	rjaurio@rodan.syr.edu (Roger J. Aurio)
Message-Id: <33b2mc$i0g@newstand.syr.edu>
Organization: Syracuse University, Syracuse, NY
Subject: Re: kite for sale (George)

George,
	How is it going today. I do not know if you go my next message, if not
please let me know.  I said that your asking price for the flexifoil super 10
was fine with me.  The next thing we have to do is work out the details, thats
if you did not get any other offers.  Please write me back so that we can
straight things out.
					Roger Aurio


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 22 Aug 1994 22:20:50 -1000
From:	kiteman@crl.com (George Maurer)
Message-Id: <33cbh2$esm@crl3.crl.com>
Organization: CRL Dialup Internet Access	(415) 705-6060  [login: guest]
Subject: Re: kite for sale (George)

Please E-mail me re: kites for sale.
I appologize if I do not respond promptly to your mail.
But I would prefer that the thread "kites for sale" be for announcements 
only, and that further negotiations be in mail. Thanks.
E-mail sent.

  ________________________________________________________________
 |                       |                       |                |
 | George Maurer         | kiteman@crl.com       |                |
 | 700 Cecelia Drive     | kiteman@well.sf.ca.us |                |
 | Glen Ellen, CA  95442 | 707-935-1212          |                |
 |_______________________|_______________________|________________|


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


